/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28/07/2019, 12:15:53
    Author     : edult
*/
.listing-page{
    padding: 2em 0px !important;
}
.whatsapp-fixo {
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 999;
}

.veiculo-col-carousel{
    /*padding: 0;*/
}

.social-title{
    display: none;
}

.social-links li {
    display: inline-block;
    list-style: none;
    padding: 5px;
}

.veiculo-tabs li  a{
    cursor: pointer;
    padding: 3px;
}

.veiculo-tabs li  a img{
    height: 36px;
    width: 36px;
}

.veiculo-tabs li i{
    cursor: pointer;
    padding: 3px;
    padding-right: 5px !important;
    font-size: 36px;
}

.whatsapp-fixo > a:link {
    text-decoration: none;
}

.fancybox > img {
    max-height: 400px !important;
    margin: 0 auto;
}
.listing-page-top .nav-tabs {
    margin-top: 20px !important;
}

.titulo-modelo {
    font-family: Calibri,Arial,sans-serif !important;
    font-size: 16px;
    margin-bottom: 0;
    width: 98%;
    /*
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
    */
}

#veiculo-carousel-slider {
    display: block;
}

#veiculo-carousel-pop {
    display: none;
}

.descricao {
    color: #666 !important;
    font-family: Calibri,Arial,sans-serif !important;
    font-size: 14px;
    font-weight: 300;
}

.descricao-quatro {
    max-height: 60px;
    margin-top: 10px;
    color: #666 !important;
    font-family: Calibri,Arial,sans-serif !important;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
}

.descricao-tres {
    margin-top:20px;
    color: #666 !important;
    font-family: Calibri,Arial,sans-serif !important;
    font-size: 16px;
    font-weight: 300;
    font-weight: 300;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis; 
    white-space: nowrap;
}

.title {
    margin-bottom: 0;
}

.fancybox{
    max-height: 400px;
}
/*
@media only screen and (max-width: 767px) {
    #containerFotos, #colVeiculos, .col-md-12{
        padding-right: 0px;
        padding-left: 0px;
    }
    .corFundo{
        background-repeat: repeat-y;
    }
}
*/
a > label {
    cursor: pointer  ;
}

.media-body{
    width: 100%;
}

#topo-cliente {
    display: none;
}

.navbar {
    border: none;
}

#top .navbar-nav > li > a:hover {
    color: #fff;
}

@media only screen and (min-width: 300px) and (max-width: 399px) {

    #colVeiculos{
        padding: 0;
    }

    .img-tres{
        min-height:220px !important;
    }

    .img-quatro{
        max-height:350px !important;
        min-height:230px !important;
    }

    .img-lista {
        min-width: 150px;
    }

    .media-heading {
        font-size: 12px !important;
        margin-bottom: 10px;
    }

    #descricao {
        font-size: 10px !important;
    }
} 

@media only screen and (min-width: 400px) and (max-width: 600px) {



    #colVeiculos{
        padding: 0;
    }

    .img-tres{
        min-height:300px !important;
    }

    .img-quatro{
        max-height:350px !important;
        min-height:300px !important;
    }

    .img-lista {
        min-width: 150px;
    }

    .media-heading {
        font-size: 12px !important;
        margin-bottom: 10px;
    }

    #descricao {
        font-size: 10px !important;
    }
} 

#conteudo > a > img {
    object-fit: cover;
    object-position: center;
    width: 100% !important; padding: 2px; 
}

.img-lista { 
    padding-right: 5px;
}

.img-lista > img {
    object-fit: cover;
    object-position: bottom;
    max-height: 350px;
    width: 100% !important; padding: 2px; 
}

.navbar-brand {
    min-height: 70px;
}

@media only screen and (min-width: 300px) {

    .img-lista > img {
        max-height: 100px;        
    }
} 


/* Extra small devices (phones, 600px and down) */
@media only screen and (min-width: 400px) {

    .img-tres{
        min-height:300px !important;
    }

    .img-quatro{
        min-height:300px !important;
    }

} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

    #veiculo-carousel-slider {
        display: none;
    }

    #veiculo-carousel-pop {
        display: block;
    }

    .img-tres{
        min-height:260px !important;
    }

    .img-quatro{
        min-height:200px !important;
    }

    .img-lista > img {
        max-height: 220px;        
    }

    #topo-cliente {
        display: block;
    }

    .navbar-brand {
        display: none;
    }

    .media-heading {
        font-size: 20px !important;
        margin-bottom: 10px;
    }

    .media-body{
        width: 100%;
    }

    #descricao {
        font-size: 18px !important;
        position: absolute;
        bottom: 0;
        min-width: 360px;
    }
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

    .quatro #conteudo {
        min-height:256px;
    }

    .img-quatro{
        min-height:120px !important;
    }

    .tres #conteudo {
        min-height:288px;
    }

    .img-lista {
        min-width: 300px;
    }

} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .quatro #conteudo {
        min-height:290px;
    }

    .tres #conteudo {
        min-height:373px;
    }

    .img-quatro{
        min-height:160px !important;
    }

    .right-sec .thumbnail img {
        max-height: 160px;
    }

    .img-tres{
        min-height:270px !important;
    }

    .img-lista {
        min-width: 300px;
    }

    #descricao {
        min-width: 560px;
    }
} 

@media only screen and (min-width: 1080px) {

    .social-title{
        display: block;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .quatro #conteudo {
        min-height:320px;
    }

    .img-quatro {
        min-height: 206px !important;
    }

    .tres #conteudo {
        min-height:360px;
    }

    .lista #conteudo  {
        height: 100%;
        min-height: 208px;
    }

    .right-sec h4.title {
        font-size: 12px;
        font-weight: 700;
        margin-top: 0px;
    }

    h4 {
        display: block;
        margin-block-start: 1.33em;
        margin-block-end: 1.33em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        font-weight: bold;
    }

    label {
        display: inline-block;
        margin-bottom: 5px;
        font-weight: bold;
    }
    h4, .h4 {
        font-size: 12px;
    }

    a {
        font-family: 'Montserrat',Arial,Helvetica,sans-serif;
        color: #10799B;
        font-size: 14px;
        font-family: inherit;
        text-align: center;
    }

    .img-lista {
        min-width: 300px;
    }

    #descricao {
        min-width: 768px;
    }   

}

a[href="#top"]{
    padding:10px;
    position:fixed;
    top: 90%;
    right:40px;
    display:none;
    font-size: 30px;
    border: 1px solid;
    background-color: #FFF;
}
a[href="#top"]:hover{
    text-decoration:none;
}

a[href^="tel:"]:before {
    content: “\260E”;
    margin-right: 0.5em;
    text-decoration:none;
    color: #FFF;
}

.telefone{
    margin-right: 0.5em;
    text-decoration:none;
    color: #FFF;
    font-size: 20px;
}